[Desktop Entry]
Version=1.0
Type=Application
Name[de]=GNU Image Manipulation Program
Name[en_GB]=GNU Image Manipulation Program
Name[es]=Programa de manipulación de imágenes de GNU
Name[fr]=Éditeur d’image GIMP
Name[hu]=GNU képszerkesztő program
Name[it]=GNU Image Manipulation Program
Name[pl]=Edytor obrazów GIMP
Name[pt]=Programa de Manipulação de Imagens GNU
Name[tr]=GNU Görüntü İşleme Programı
Name=GNU Image Manipulation Program
GenericName[de]=Bildeditor
GenericName[en_GB]=Image Editor
GenericName[es]=Editor de imagen
GenericName[fr]=Éditeur d’image
GenericName[hu]=Képszerkesztő
GenericName[pl]=Edytor obrazów
GenericName[pt]=Editor de imagens
GenericName[tr]=Görüntü Düzenleyici
GenericName=Image Editor
Comment[de]=Bilder erstellen und Fotografien bearbeiten
Comment[en_GB]=Create images and edit photographs
Comment[es]=Cree imágenes y edite fotografías
Comment[fr]=Créer des images et modifier des photographies
Comment[hu]=Képek létrehozása és fotók szerkesztése
Comment[pl]=Tworzenie oraz obróbka obrazów i fotografii
Comment[pt]=Criar imagens e editar fotografias
Comment[tr]=Görüntü oluşturur ve fotoğraf düzenler
Comment=Create images and edit photographs
# TRANSLATORS: Search terms to find this application.
# 1. Do NOT translate or localize the semicolons!
# 2. The list MUST also end with a semicolon!
# 3. Keep "GIMP" in the list as-is so that people can search with the
#    original acronym too, though you may add translated version of the
#    name when relevant (it's OK if a localization has more keywords).
Keywords[de]=GIMP;Grafik;Design;Illustration;Malen;
Keywords[en_GB]=GIMP;graphic;design;illustration;painting;
Keywords[es]=GIMP;gráfico;diseño;ilustración;dibujo;
Keywords[fr]=GIMP;graphisme;conception;design;illustration;image;peinture;
Keywords[hu]=GIMP;grafika;dizájn;tervezés;illusztráció;festés;
Keywords[pl]=GIMP;grafika;graficzny;design;dizajn;projektowanie;wzornictwo;ilustracja;ilustrowanie;rysunek;rysowanie;rysownictwo;malowanie;malarstwo;obrazy;obrazki;fotografia;zdjęcia;retuszowanie;renderowanie;wtyczki;
Keywords[pt]=GIMP;gráficos;design;desenho;ilustração;pintura;
Keywords[tr]=GIMP;graphic;design;illustration;painting;grafik;tasarım;örnekleme;boyama;illüstrasyon;resimleme;
Keywords=GIMP;graphic;design;illustration;painting;
Exec=gimp-3.2 %U
TryExec=gimp-3.2
Icon=gimp
Terminal=false
Categories=Graphics;2DGraphics;RasterGraphics;GTK;
StartupNotify=true
MimeType=image/x-xcf;application/pdf;application/postscript;application/x-navi-animation;image/apng;image/avci;image/avif;image/bmp;image/dds;image/g3-fax;image/gif;image/heif;image/hej2k;image/jp2;image/jpeg;image/jxl;image/openraster;image/png;image/svg+xml;image/tiff;image/vnd.microsoft.icon;image/vnd.wap.wbmp;image/webp;image/x-dcm;image/x-dcx;image/x-exr;image/x-flic;image/x-icns;image/x-ico;image/x-jp2-codestream;image/x-pcx;image/x-pixmap;image/x-portable-anymap;image/x-psd;image/x-psp;image/x-seattle-filmcamera;image/x-sgi;image/x-sun-raster;image/x-tga;image/x-wmf;image/x-xbitmap;image/x-xwindowdump
StartupWMClass=gimp
